Subject: Ticket Assigned - escalation C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 21:27:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation C&C Muhammad Ali Malik                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi muhammad ali malik, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9406940995 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  00971585905263            01:18 AM, 24rd Dec                   Mohammed                    Hi Muhammad, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:21 AM, 24rd Dec                   Mohammed                   We are sorry for delay in your order.           01:22 AM, 24rd Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:22 AM, 24rd Dec                   Mohammed                   Is there anything else may I assist you?           01:22 AM, 24rd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 AM, 24rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5498066